1. 3volut1on's Avatar
    Hello,
    I would like to know if it's possible to upgrade from ios 4 to 6.1.2 or to ios 5?
    Is it possible to save the shsh blobs for ios 4 now?
    2013-07-10 09:13 AM
  2. 2k1's Avatar
    You would ove have had saved then when apple was still signing them. So if ya don't have the shsh blobs for them no. It's a no go
    2013-07-10 12:06 PM
  3. Pondera's Avatar
    Hey guys i have jailbroken iPad 2 running on 5.0.1. I had downloaded 6.1.2 with iTunes long ago but i never had the time to actually do it. Can i now update my OS and jailbreak again?
    Last edited by Pondera; 2013-08-10 at 09:32 PM.
    2013-08-10 09:26 PM
  4. offroad1994's Avatar
    Pondera - no
    2013-08-28 10:31 AM
  5. offroad1994's Avatar
    When you install any version of IOS you need to have the SHSH file that matches your hardware to the new IOS. Usually suppled by apple servers and called a blob. Apple only provides blobs for the latest version.

    If you had saved your blob with tools like IFAITH and others. Saved each time apple changes IOS versions. Then you could restore to that version of IOS.

    Else you are out of luck.
    2013-09-10 03:04 PM
LINK TO POST COPIED TO CLIPBOARD